cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 24950] - cocoon.sh script does not invoke Sun JVM >= 1.3 with preferred options
Date Mon, 24 Nov 2003 20:57:18 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24950>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24950

cocoon.sh script does not invoke Sun JVM >= 1.3 with preferred options





------- Additional Comments From joerg.heinicke@gmx.de  2003-11-24 20:57 -------
As Jetty is only provided for ease of use of Cocoon and not a live install (it's
also only a cut down version of Jetty) I don't know if it's worth the hack.

What do other people think?

Joerg

Mime
View raw message